html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  height: 100%;
  max-width: 100%;
  /* overflow-x: hidden; */
  -webkit-overflow-scrolling: touch; }

body {
  background: #fff;
  font-family: 'Nunito', sans-serif; }

section {
  padding: 2em 0; }

.hidden {
  display: none; }

.img-responsive {
  width: 100%; }

.margin-tb {
  margin: 2em 0; }

body, p, a, h1, h2, h3, h4, h5, h6, li {
  line-height: 1.5; }

h1 {
  color: #fff;
  font-size: 44px;
  font-weight: 600;
  line-height: 1.35 !important; }
  @media screen and (max-width: 991px) {
    h1 {
      font-size: 32px;
      text-align: center; } }

h2 {
  color: #092f4e;
  font-size: 32px;
  font-weight: 600; }
  @media screen and (max-width: 991px) {
    h2 {
      font-size: 24px;
      text-align: center; } }

h3 {
  color: #000;
  font-size: 24px;
  font-weight: 400; }
  @media screen and (max-width: 991px) {
    h3 {
      font-size: 18px;
      text-align: center; } }

p {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75 !important; }
  @media screen and (max-width: 991px) {
    p {
      text-align: center; } }

.btn {
  border-radius: 0;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding: .75em 1.5em .75em; }
  @media screen and (max-width: 480px) {
    .btn {
      font-size: 1em;
      width: 100%; } }
  .btn.btn-primary {
    background-color: #ff3333 !important;
    border: 1px solid #ff3333 !important;
    color: #fff !important; }
    .btn.btn-primary:hover, .btn.btn-primary:active {
      border: 1px solid #ff3333 !important;
      background-color: transparent !important;
      color: #ff3333 !important; }
  .btn.btn-lg {
    border-radius: 0;
    font-size: 1.35em;
    padding: .75em 1.5em .5em;
    width: 100%; }
    @media screen and (max-width: 480px) {
      .btn.btn-lg {
        font-size: 1em; } }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-ms-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-o-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.header--dark {
  background: url("https://res.cloudinary.com/ho1t5kjhj/image/upload/q_auto,f_auto/v1551121712/RF%20Homepage%20Images/image-hero-1.png") bottom left no-repeat #001221;
  background-size: cover;
  padding: 2em 0 10em;
  width: 100%;
  position: relative;
  overflow: hidden; }
  .header--dark:after {
    background: #092F4E;
    background: -moz-linear-gradient(180deg, #092F4E 0%, #001221 100%);
    background: -webkit-linear-gradient(180deg, #092F4E 0%, #001221 100%);
    background: linear-gradient(180deg, #092F4E 0%, #001221 100%);
    opacity: 0;
    content: '';
    top: -50px;
    left: -150px;
    bottom: 50px;
    right: -150px;
    position: absolute;
    z-index: 0;
    transform: rotate(-4deg); }
  .header--dark .overlay-white {
    position: absolute;
    z-index: 1;
    background: #fff;
    height: 200px;
    bottom: -100px;
    left: -150px;
    right: -150px;
    transform: rotate(-4deg); }
  .header--dark .container {
    position: relative;
    z-index: 1; }
  .header--dark .logo-full {
    max-width: 200px; }
  .header--dark h1 {
    padding-top: 100px; }
    @media screen and (max-width: 991px) {
      .header--dark h1 {
        padding-top: 40px;
        font-size: 32px;
        text-align: center; } }
  .header--dark h2 {
    color: #fff;
    font-size: 20px;
    padding: .5em 2em 1em 0; }
    @media screen and (max-width: 991px) {
      .header--dark h2 {
        font-size: 15px;
        padding: .5em 0 1em;
        text-align: center; } }
  @media screen and (max-width: 991px) {
    .header--dark .btn {
      margin: 0 auto;
      display: block;
      width: 220px; } }
  @media screen and (max-width: 480px) {
    .header--dark .btn {
      width: 300px; } }

a .ripple-container {
  display: none !important; }

.nav-main {
  box-shadow: none;
  padding: 0; }
  .nav-main .nav-dash {
    color: #8cccf0;
    display: inline-block;
    margin: 0 20px 0 -10px; }
    @media screen and (max-width: 991px) {
      .nav-main .nav-dash {
        display: none; } }
  .nav-main .navbar-toggler {
    position: absolute;
    top: 0;
    right: 5px;
    border: none; }
    @media screen and (max-width: 991px) {
      .nav-main .navbar-toggler {
        top: -40px; } }
  .nav-main ul {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none; }
    .nav-main ul li {
      display: list-item;
      padding: 0 8px; }
      @media screen and (max-width: 1199px) {
        .nav-main ul li {
          padding: 0 2px; } }
    .nav-main ul a {
      display: block;
      padding: .5rem 1rem;
      color: #fff !important;
      font-size: 15px;
      line-height: 1.5;
      text-transform: uppercase; }
      .nav-main ul a.nav-login {
        color: #fff !important;
        padding-right: 20px; }
      @media screen and (max-width: 1199px) {
        .nav-main ul a {
          font-size: 14px;
          padding: .5em .75em; } }
    @media screen and (min-width: 992px) {
      .nav-main ul {
        flex-direction: row; } }
    @media screen and (max-width: 991px) {
      .nav-main ul {
        background: rgba(0, 0, 0, 0.1);
        margin: 50px 0 0 18%;
        padding: 1em;
        width: 80%; } }
    @media screen and (max-width: 767px) {
      .nav-main ul {
        margin: 1em 0 0 5%;
        width: 90%; } }
    .nav-main ul .btn {
      color: #fff !important;
      padding: .5em 1em;
      margin: 0; }

.review-cards {
  padding-top: 4em;
  position: absolute;
  right: 10px; }
  @media screen and (max-width: 991px) {
    .review-cards {
      right: auto;
      width: 100%;
      padding: 3.5em 0 0;
      margin: 0;
      left: 0; } }
  .review-cards__card {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 1em;
    padding: .75em 1em;
    width: 435px;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.09);
    -webkit-animation: fadein 1s;
    -moz-animation: fadein 1s;
    -ms-animation: fadein 1s;
    -o-animation: fadein 1s;
    animation: fadein 1s; }
    @media screen and (max-width: 480px) {
      .review-cards__card {
        max-width: 340px; } }
    @media screen and (max-width: 991px) {
      .review-cards__card {
        margin: 0 auto 1em;
        display: block; } }
    .review-cards__card img {
      border-radius: 50%;
      width: 48px; }
    .review-cards__card h5 {
      color: #092f4e;
      font-family: 'Permanent Marker', cursive;
      font-size: 14px;
      margin: 0; }
    .review-cards__card .media-body {
      padding-top: .25em; }

.reil h2 {
  padding-top: 1em; }

.reil__row {
  padding: 3em 0; }
  @media screen and (max-width: 991px) {
    .reil__row {
      padding: 0; } }
  .reil__row .big-number {
    font-size: 190px;
    font-weight: 900;
    left: 0;
    position: absolute;
    background: -webkit-linear-gradient(#8cccf0, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
    @media screen and (max-width: 991px) {
      .reil__row .big-number {
        display: block;
        font-size: 70px;
        margin: 10px auto 0;
        position: relative;
        text-align: center;
        z-index: 0; } }
  .reil__row h3, .reil__row p {
    padding-left: 110px; }
    @media screen and (max-width: 991px) {
      .reil__row h3, .reil__row p {
        padding: 10px 0; } }
  .reil__row h3 {
    color: #092f4e;
    font-weight: 600; }
  @media screen and (max-width: 991px) {
    .reil__row .col-lg-5 {
      order: -1; } }

.reil__img-main--right {
  float: right;
  padding: 3em 0 1em;
  width: 90%; }
  @media screen and (max-width: 991px) {
    .reil__img-main--right {
      float: none; } }

.reil__img-main--left {
  float: left;
  padding: 2em 0 1em;
  width: 90%; }

.reil__icon {
  margin: 5.5em 0 .65em 110px;
  width: 36px; }
  @media screen and (max-width: 991px) {
    .reil__icon {
      margin: 0 auto;
      display: block; } }

.reil .btn-primary {
  margin-top: 2.25em; }

.line-bottom-left {
  border-bottom-left-radius: 20px;
  border-bottom: 2px dashed rgba(151, 151, 151, 0.45);
  border-left: 2px dashed rgba(151, 151, 151, 0.45);
  bottom: -45px;
  height: 220px;
  left: 67px;
  position: absolute;
  width: 70%; }
  .line-bottom-left.mutate-5 {
    height: 325px; }
  @media screen and (max-width: 991px) {
    .line-bottom-left {
      display: none; } }

.line-bottom-right {
  border-bottom-right-radius: 20px;
  border-bottom: 2px dashed rgba(151, 151, 151, 0.45);
  border-right: 2px dashed rgba(151, 151, 151, 0.45);
  bottom: -49px;
  height: 190px;
  position: absolute;
  right: 409px;
  width: 70%; }
  .line-bottom-right.mutate-2 {
    height: 170px; }
    @media screen and (max-width: 1199px) {
      .line-bottom-right.mutate-2 {
        height: 220px; } }
  .line-bottom-right.mutate-4 {
    height: 210px; }
    @media screen and (max-width: 1199px) {
      .line-bottom-right.mutate-4 {
        height: 245px; } }
  .line-bottom-right.mutate-6 {
    height: 300px;
    width: 8%; }
  @media screen and (max-width: 1199px) {
    .line-bottom-right {
      right: 335px; } }
  @media screen and (max-width: 991px) {
    .line-bottom-right {
      display: none; } }

.line-top-left {
  border-top-left-radius: 20px;
  border-top: 2px dashed rgba(151, 151, 151, 0.45);
  border-left: 2px dashed rgba(151, 151, 151, 0.45);
  height: 95px;
  left: 67px;
  position: absolute;
  top: -49px;
  width: 70%; }
  .line-top-left.mutate-cta {
    height: 80px;
    left: 50%;
    width: 31.5%; }
  @media screen and (max-width: 991px) {
    .line-top-left {
      display: none; } }

.line-top-right {
  border-top-right-radius: 20px;
  border-top: 2px dashed rgba(151, 151, 151, 0.45);
  border-right: 2px dashed rgba(151, 151, 151, 0.45);
  height: 98px;
  left: 60%;
  position: absolute;
  top: -53px;
  width: 50%; }
  @media screen and (max-width: 1199px) {
    .line-top-right {
      width: 53%; } }
  @media screen and (max-width: 991px) {
    .line-top-right {
      display: none; } }

.stats {
  padding: 5em 0;
  background: #EDF7FF;
  background: -moz-linear-gradient(180deg, #EDF7FF 0%, #fff 100%);
  background: -webkit-linear-gradient(180deg, #EDF7FF 0%, #fff 100%);
  background: linear-gradient(180deg, #EDF7FF 0%, #fff 100%); }
  .stats .stat {
    padding: 3em 0 5em;
    text-align: center; }
    @media screen and (max-width: 991px) {
      .stats .stat {
        padding: 1em 0; } }
    .stats .stat img {
      display: block;
      max-height: 68px;
      margin: 1em auto; }
    .stats .stat__main {
      color: #092f4e;
      display: inline-block;
      font-size: 14px;
      font-weight: 600;
      line-height: 1;
      text-align: center; }
    .stats .stat__append {
      font-size: 40px; }
    .stats .stat__sub {
      display: block;
      font-size: 24px;
      text-align: center; }

.tools .tabs {
  border-bottom: 1px solid #c7c7c7;
  padding-top: 3em; }
  .tools .tabs__bar {
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 1em;
    text-align: center; }
    @media screen and (max-width: 991px) {
      .tools .tabs__bar {
        padding: 0; } }
    .tools .tabs__bar li {
      display: inline-block;
      position: relative;
      width: 12%; }
      @media screen and (max-width: 991px) {
        .tools .tabs__bar li {
          width: 24%;
          height: 120px; } }
  .tools .tabs__tab {
    cursor: pointer;
    display: block;
    text-align: center; }
    .tools .tabs__tab .underline {
      border-bottom: 1px solid #092f4e;
      bottom: -17px;
      display: none;
      left: 10%;
      position: absolute;
      width: 80%; }
      .tools .tabs__tab .underline img {
        position: absolute;
        bottom: -19px;
        left: 43%;
        opacity: 1; }
    .tools .tabs__tab img {
      display: inline-block;
      max-width: 48px;
      opacity: 0.6;
      text-align: center; }
      .tools .tabs__tab img.img-active {
        display: none; }
    .tools .tabs__tab span {
      color: #686868;
      display: block;
      font-size: 15px;
      padding-top: 1em;
      text-align: center; }
      @media screen and (max-width: 991px) {
        .tools .tabs__tab span {
          font-size: 13px; } }
    .tools .tabs__tab.active .underline {
      display: block; }
      @media screen and (max-width: 991px) {
        .tools .tabs__tab.active .underline {
          display: none; } }
    .tools .tabs__tab.active span {
      color: #092f4e;
      font-weight: 600; }
    .tools .tabs__tab.active img {
      display: none; }
      .tools .tabs__tab.active img.img-active {
        display: inline-block; }

.tools .tool {
  padding: 2em 0; }
  .tools .tool h3 {
    color: #092f4e;
    font-weight: 600px;
    margin-top: 2em; }
  .tools .tool p {
    padding-right: 4em; }
    @media screen and (max-width: 991px) {
      .tools .tool p {
        padding: 0; } }
  .tools .tool img {
    max-height: 550px;
    right: 0; }
    @media screen and (max-width: 991px) {
      .tools .tool img {
        max-width: 100%; } }
  .tools .tool .media {
    border-left: 4px solid #c7c7c7;
    padding: 0 2em 0 1em;
    margin: 2em 0 3em 1em; }
    .tools .tool .media .media-body {
      font-size: 13px;
      font-style: italic;
      padding-right: 2em; }
    .tools .tool .media h5 {
      color: #092f4e;
      font-family: "Permanent Marker", cursive;
      font-size: 14px; }
    .tools .tool .media .mr-3 {
      border-radius: 50%;
      max-width: 48px; }
  @media screen and (max-width: 991px) {
    .tools .tool__img {
      order: -1; } }

@media screen and (max-width: 991px) {
  .tools .icon-logo {
    display: none; } }

@media screen and (max-width: 991px) {
  .tools .back-end-title, .tools .front-end-homepage p {
    margin: 1em 0 !important; } }

@media screen and (max-width: 991px) {
  .tools .back-end-homepage p {
    text-align: center !important; } }

.color-blue a {
  color: #092f4e !important;
  display: block;
  font-size: 1.2em;
  font-weight: 600;
  margin-top: 2em; }

@media screen and (max-width: 991px) {
  .size-full, .size-medium {
    height: auto;
    width: 90%; } }

@media screen and (max-width: 991px) {
  .website-features img {
    height: auto;
    width: 90%; } }

.stories {
  padding: 5em 0;
  background: #EDF7FF;
  background: -moz-linear-gradient(180deg, #EDF7FF 0%, #fff 100%);
  background: -webkit-linear-gradient(180deg, #EDF7FF 0%, #fff 100%);
  background: linear-gradient(180deg, #EDF7FF 0%, #fff 100%); }
  .stories .col-md {
    margin-bottom: 8em;
    min-height: 275px; }
  .stories .card {
    box-shadow: 0 19px 27px rgba(0, 0, 0, 0.08);
    cursor: pointer;
    /* -webkit-transition: -webkit-transform .2s ease-out;
    -moz-transition: -moz-transform .2s ease-out;
    -o-transition: -o-transform .2s ease-out;
    -ms-transition: -ms-transform .2s ease-out;
    transition: transform .2s ease-out; */
  } 
    @media screen and (max-width: 991px) {
      .stories .card {
        margin-bottom: 1em;
        text-align: center; } }
    /* .stories .card .full-content, .stories .card__video {
      display: none; } */
    .stories .card .card-text, .stories .card-img-top {
      display: block; }
    /* .stories .card.active {
      -webkit-transform: scale(1.5);
      -moz-transform: scale(1.5);
      -o-transform: scale(1.5);
      transform: scale(1.5);
      z-index: 1; } */
      /* @media screen and (max-width: 991px) {
        .stories .card.active {
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -o-transform: scale(1);
          transform: scale(1); } }
      .stories .card.active .full-content, .stories .card.active .card__video {
        display: block; } */
      /* .stories .card.active .card-text, .stories .card.active .card-img-top {
        display: none; } */
      /* .stories .card.active .full-content ul {
        margin: 0;
        padding: 0 0 0 .2em;
        font-size: .3em; }
        @media screen and (max-width: 991px) {
          .stories .card.active .full-content ul {
            font-size: .9em; } } */
  .stories h3 {
    margin-bottom: 4em; }
  .stories .btn {
    margin-top: 6em; }

.press {
  padding: 1em 0 5em; }
  .press h2 {
    margin-bottom: 2em; }
  .press img {
    width: 100%; }

.webinar {
  background: url(../images/image-webinar.png) no-repeat top center;
  background-size: cover;
  padding: 4em 0; }
  .webinar .avatar {
    max-width: 289px; }
  .webinar h2 {
    color: #fff;
    font-size: 1.25em;
    font-weight: 400;
    padding-top: 1em; }
  .webinar h3 {
    color: #fff;
    font-style: italic;
    width: 100%; }
  .webinar p {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    margin-top: 1em;
    padding: .25em 1em;
    width: 100%; }
  .webinar .timer span {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    margin-right: 1em;
    text-align: center; }
  .webinar .timer em {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    font-style: normal;
    height: 62px;
    line-height: 2.5;
    margin: .5em 0 .2em;
    text-align: center;
    width: 62px; }
  .webinar .cal {
    float: left;
    margin: 5px 20px;
    width: 116px; }
  .webinar .btn {
    margin-top: 0.5em; }
  .webinar em {
    color: #c7c7c7;
    display: block;
    font-size: .85em;
    margin-top: .5em;
    text-align: center; }

.reviews {
  padding: 3em 0 0;
  position: relative; }
  .reviews iframe {
    width: 100%;
    height: 100%;
    border: none;
    min-height: 550px; }

.parallax-section {
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: relative; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

#testimonial {
  padding: 80px 0 75px; }

#testimonial .overlay {
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #EDF7FF 100%);
  background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #EDF7FF 100%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #EDF7FF 100%); }

.ts-testimonial-slide {
  text-align: center;
  color: #092f4e;
  width: 85%;
  margin: 0 auto; }

.ts-testimonial-slide p {
  font-size: 24px;
  line-height: 36px;
  font-style: italic;
  font-family: 'Droid Serif';
  margin-bottom: 35px; }

.ts-testimonial-slide .ts-testimonial-item {
  margin-bottom: 15px; }

.ts-testimonial-slide .ts-testimonial-item .icon-client {
  background: #ffffff;
  width: 56px;
  height: 56px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
  text-align: center;
  line-height: 29px;
  margin-top: 2px; }

.ts-testimonial-slide .ts-testimonial-item .infor-client {
  display: inline-block;
  margin: 0 auto;
  width: auto; }

.icon-client img {
  border-radius: 50%;
  width: 56px;
  height: 56px; }

.ts-testimonial-slide .ts-testimonial-item .client-name {
  padding-left: 38px;
  font-size: 12.8px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: 'Montserrat';
  display: inline-block;
  line-height: normal;
  white-space: nowrap;
  padding: 1em; }

.ts-testimonial-slide .ts-testimonial-item .client-position {
  font-size: 13px;
  font-style: italic;
  line-height: normal;
  padding-left: 38px;
  display: block;
  text-align: left; }

.ts-testimonial-slide .ts-testimonial-item .client-position a {
  color: #092f4e; }

.ts-testimonial-slide .ts-testimonial-item .client-position a:hover {
  color: #5ed9e7; }

.testimonials-front-end .overlay {
  display: none; }

.testimonials-front-end .ts-testimonial-slide p {
  color: #fff; }

.testimonials-front-end .ts-testimonial-slide .ts-testimonial-item .client-name {
  color: #fff; }

.page-footer {
  background: #092f4e; }
  .page-footer .social-box {
    background: #031A2C;
    color: #fff; }
    .page-footer .social-box a {
      color: #fff;
      display: inline-block;
      padding: 0 0 0 1em; }
  .page-footer p, .page-footer .footer-copyright, .page-footer a {
    color: #c7c7c7; }
  .page-footer .text-uppercase {
    color: #fff; }
  .page-footer hr {
    background: #8cccf0; }

.page-template-pricing .header--dark {
  background-position: center 20% !important; }
  @media screen and (max-width: 480px) {
    .page-template-pricing .header--dark {
      padding: 2em 0 5em; }
      .page-template-pricing .header--dark h1 {
        font-size: 2.4rem;
        padding-top: 50px;
        margin: auto; } }
  @media screen and (max-width: 1600px) {
    .page-template-pricing .header--dark h1 {
      max-width: 24rem;
      margin: auto; } }

.pricing-page {
  padding: 2em 0 0;
  /*toogle switch style*/
  /*toogle style end*/
  /*tab styles start*/
  /*tab styles end*/
  /*accordion styles + tab content*/
  /*Accordion style end*/
  /*FAQ*/
  /*end FAQ*/ }
  .pricing-page .background {
    position: relative;
    width: 100%; }
  .pricing-page .container {
    margin: 0 auto;
    max-width: 95%;
    width: 100%; }
  .pricing-page .reviews {
    padding: 3em 0 0; }
    .pricing-page .reviews .container h2 {
      max-width: 35rem; }
    @media (min-width: 768px) {
      .pricing-page .reviews .container {
        padding: 0; } }
    @media (min-width: 1024px) {
      .pricing-page .reviews {
        padding: 1em 0 0; } }
  .pricing-page h2 {
    color: #3f3f3f;
    text-align: center;
    line-height: 1.3;
    font-size: 2.4rem;
    margin-bottom: 2rem; }
    @media (min-width: 1024px) {
      .pricing-page h2:not(:first-of-type) {
        padding: 3rem 0 1rem; } }
  .pricing-page p {
    font-size: 1rem; }
  .pricing-page a {
    color: #2ba5f0; }
    .pricing-page a:hover {
      text-decoration: none; }
  @media (min-width: 1024px) {
    .pricing-page .hidden-desktop {
      display: none !important; } }
  @media (max-width: 1023px) {
    .pricing-page .hidden-mobile {
      display: none !important; } }
  .pricing-page .panel {
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 2em;
    padding: 15px 0;
    position: relative;
    width: 100%;
    z-index: 10; }
    .pricing-page .panel h2 {
      color: #3f3f3f;
      font-size: 28px;
      line-height: 32px;
      max-width: 300px;
      margin: 0px auto 20px; }
      @media (min-width: 768px) {
        .pricing-page .panel h2 {
          max-width: 100%; } }
  .pricing-page .pricing-table {
    display: flex;
    flex-direction: column; }
    @media (min-width: 900px) {
      .pricing-page .pricing-table {
        flex-direction: row;
        justify-content: center;
        margin-bottom: 2rem; } }
  .pricing-page .pricing-table * {
    text-align: center; }
    .pricing-page .pricing-table * .pricing-feature-header {
      color: #5a5a5a;
      margin-bottom: .6rem; }
  .pricing-page .pricing-plan {
    padding: 25px;
    position: relative;
    margin: 15px 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px; }
    .pricing-page .pricing-plan h2 {
      font-size: 1.25em;
      font-weight: bold;
      color: #2ba5f0;
      text-transform: uppercase; }
    .pricing-page .pricing-plan p.guarantee {
      font-size: .9rem;
      color: #4f4f4f;
      max-width: 15rem;
      margin: 1.2rem auto .5rem; }
    .pricing-page .pricing-plan .most-popular {
      background: #092f4e;
      color: #fff;
      text-transform: uppercase;
      position: absolute;
      font-size: 12px;
      font-weight: bold;
      top: -12px;
      left: 0;
      right: 0;
      margin: auto;
      width: 180px;
      padding: 5px;
      border-radius: 24px; }
    .pricing-page .pricing-plan .price {
      font-size: 2rem;
      color: #2ba5f0;
      margin: .5rem 0 0; }
      .pricing-page .pricing-plan .price.annual-price {
        line-height: 1.4 !important; }
      .pricing-page .pricing-plan .price sup {
        font-size: 20px; }
    .pricing-page .pricing-plan:last-child {
      border-bottom: none; }
    @media (min-width: 900px) {
      .pricing-page .pricing-plan {
        border-bottom: none;
        border-right: 1px solid #e1f1ff;
        flex-basis: 33%;
        max-width: 19rem;
        padding: 2rem;
        margin: 0 1rem; }
        .pricing-page .pricing-plan:last-child {
          border-right: none; } }
    .pricing-page .pricing-plan .pricing-img {
      margin: 15px 0;
      max-height: 100px; }
    .pricing-page .pricing-plan .pricing-header {
      color: #888;
      font-weight: 600;
      letter-spacing: 1px; }
    .pricing-page .pricing-plan .billing-freq {
      font-size: .8rem;
      color: #4f4f4f;
      margin: 0 0 1rem; }
    .pricing-page .pricing-plan .pricing-button {
      border: 2px solid #2ba5f0;
      border-radius: 4px;
      color: #2ba5f0;
      display: inline-block !important;
      margin: 10px 0;
      padding: 14px;
      text-decoration: none;
      transition: all 150ms ease-in-out;
      min-width: 185px; }
      .pricing-page .pricing-plan .pricing-button:hover, .pricing-page .pricing-plan .pricing-button:focus {
        background-color: #2ba5f0;
        color: #fff; }
      .pricing-page .pricing-plan .pricing-button.is-featured {
        background-color: #2ba5f0;
        color: #fff; }
        .pricing-page .pricing-plan .pricing-button.is-featured:hover, .pricing-page .pricing-plan .pricing-button.is-featured:active {
          background-color: #fff;
          color: #2ba5f0; }
  .pricing-page .pricing-plan-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0 20px; }
    @media (min-width: 1024px) {
      .pricing-page .pricing-plan-toggle {
        margin: 1.5rem 0 2rem 0; } }
    .pricing-page .pricing-plan-toggle #filt-annually span {
      color: #2ba5f0;
      font-size: 15px;
      margin-top: 2px;
      display: block; }
    .pricing-page .pricing-plan-toggle .toggle,
    .pricing-page .pricing-plan-toggle .toggler {
      display: inline-block;
      vertical-align: middle;
      margin: 10px; }
    .pricing-page .pricing-plan-toggle .toggler {
      transition: .2s;
      line-height: 1.3; }
    .pricing-page .pricing-plan-toggle .toggle {
      position: relative;
      width: 55px;
      height: 26px;
      border-radius: 100px;
      background: rgba(167, 167, 167, 0.18);
      overflow: hidden;
      box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05); }
      .pricing-page .pricing-plan-toggle .toggle .b {
        display: block; }
      .pricing-page .pricing-plan-toggle .toggle .check {
        position: absolute;
        display: block;
        cursor: pointer;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        z-index: 6; }
        .pricing-page .pricing-plan-toggle .toggle .check:checked ~ .switch {
          right: 2px;
          left: 57.5%;
          transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
          transition-property: left, right;
          transition-delay: .08s, 0s; }
      .pricing-page .pricing-plan-toggle .toggle .switch {
        position: absolute;
        left: 2px;
        top: 2px;
        bottom: 2px;
        right: 57.5%;
        background-color: #3f3f3f;
        border-radius: 36px;
        z-index: 1;
        transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
        transition-property: left, right;
        transition-delay: 0s, .08s;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }
    .pricing-page .pricing-plan-toggle .monthly-active {
      background: rgba(36, 156, 220, 0.18); }
      .pricing-page .pricing-plan-toggle .monthly-active .switch {
        background-color: #249cdc; }
  .pricing-page .hide {
    display: none; }
  .pricing-page .nav-t {
    margin-bottom: 1.25rem;
    margin-left: 0;
    list-style: none;
    padding-left: 0px; }
    .pricing-page .nav-t li {
      float: left;
      width: 33%;
      text-align: center;
      border-bottom: 1px solid #092f4e;
      border-top: 1px solid #092f4e;
      border-right: 1px solid #092f4e; }
      .pricing-page .nav-t li:first-child {
        border-left: 1px solid #092f4e;
        border-radius: 3px 0 0 3px; }
      .pricing-page .nav-t li:last-child {
        border-radius: 0 3px 3px 0; }
      @media (min-width: 1024px) {
        .pricing-page .nav-t li {
          width: 25%;
          background: #fff;
          border-radius: 0;
          border: none !important; } }
      .pricing-page .nav-t li a {
        display: block;
        font-weight: bold;
        color: #092f4e;
        text-decoration: none;
        padding: 1rem; }
        @media (min-width: 1024px) {
          .pricing-page .nav-t li a {
            color: #5a5a5a; } }
      .pricing-page .nav-t li.active {
        background: #092f4e; }
        .pricing-page .nav-t li.active a {
          color: #fff; }
        @media (min-width: 1024px) {
          .pricing-page .nav-t li.active {
            background: #fff; }
            .pricing-page .nav-t li.active a {
              color: #5a5a5a; } }
  .pricing-page .tab-content {
    padding-top: 25px; }
    .pricing-page .tab-content.active {
      display: block; }
    .pricing-page .tab-content.hidden {
      display: none; }
      @media (min-width: 1024px) {
        .pricing-page .tab-content.hidden {
          display: block; } }
    @media (min-width: 1024px) {
      .pricing-page .tab-content {
        padding-top: 0; }
        .pricing-page .tab-content:nth-child(3) {
          background-color: rgba(177, 219, 241, 0.18); } }
  .pricing-page .accordion-content {
    clear: both; }
    @media screen and (min-width: 1024px) {
      .pricing-page .accordion-content {
        display: flex;
        justify-content: center;
        margin: 4.5rem auto; } }
  .pricing-page .toggle-collapse {
    display: none; }
  .pricing-page .option {
    position: relative;
    padding-top: 15px;
    border-bottom: 1px solid #dadada;
    padding-bottom: 5px; }
    .pricing-page .option:first-of-type {
      border-top: 1px solid #dadada; }
    @media screen and (min-width: 1024px) {
      .pricing-page .option {
        padding: .6rem 0 1rem 0; }
        .pricing-page .option:last-of-type {
          border-bottom: none; } }
  .pricing-page .title,
  .pricing-page .content {
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.2s; }
  .pricing-page .title {
    background: #fff;
    padding: 10px;
    font-size: 20px;
    display: block;
    color: #3f3f3f;
    font-weight: bold;
    cursor: pointer; }
    .pricing-page .title:after, .pricing-page .title:before {
      content: '';
      position: absolute;
      right: 1.25em;
      top: .8em;
      width: 2px;
      height: 0.75em;
      background-color: #7a7572;
      transition: all 0.2s; }
      @media screen and (min-width: 1024px) {
        .pricing-page .title:after, .pricing-page .title:before {
          height: 0; } }
    .pricing-page .title:after {
      transform: rotate(90deg); }
  .pricing-page .content {
    display: grid;
    grid-template-columns: 48% 30%;
    grid-gap: 1.2rem 6rem;
    align-items: center;
    max-height: 0;
    overflow: hidden;
    background-color: transparent;
    margin-left: 10px; }
    @media screen and (min-width: 1024px) {
      .pricing-page .content {
        display: flex;
        flex-direction: column;
        align-items: initial;
        max-height: 100%;
        grid-template-columns: auto;
        grid-gap: 1.5rem;
        margin: 0; }
        .pricing-page .content .grid-item {
          min-height: 3.2rem;
          display: flex;
          height: fit-content;
          align-items: center;
          padding: 0 2rem; }
          .pricing-page .content .grid-item:first-of-type {
            border-bottom: 1px solid #dadada;
            margin-bottom: 1rem; } }
    .pricing-page .content .grid-item {
      line-height: 22px;
      color: #5a5a5a; }
      .pricing-page .content .grid-item:nth-child(2n) {
        font-weight: bold; }
      .pricing-page .content .grid-item .material-icons {
        font-size: 18px;
        color: #a2a2a2;
        padding-left: 5px;
        cursor: pointer; }
        @media (max-width: 480px) {
          .pricing-page .content .grid-item .material-icons {
            position: absolute; } }
      .pricing-page .content .grid-item .fa-times {
        color: #a7a7a7;
        font-size: 18px; }
      .pricing-page .content .grid-item h3 {
        font-size: 20px;
        line-height: 20px;
        font-weight: bold;
        color: #3f3f3f; }
      .pricing-page .content .grid-item h4 {
        font-size: 1rem;
        font-weight: bold;
        color: #3f3f3f;
        text-transform: uppercase; }
    .pricing-page .content p {
      margin: 0;
      padding: 0.5em 1em 1em;
      line-height: 1.5; }
  .pricing-page #basics .grid-item {
    font-weight: bold;
    padding-left: 0; }
  .pricing-page .toggle-collapse:checked + .title + .content {
    max-height: 100%;
    padding: 1.5rem 0; }
  .pricing-page .toggle-collapse:checked + .title {
    border-bottom: 1px solid #dadada;
    padding-bottom: 25px; }
  .pricing-page .toggle-collapse:checked + .title:before {
    transform: rotate(90deg) !important; }
  .pricing-page .trustpilot-widget {
    max-height: 20rem; }
  .pricing-page ul > li span:empty:after {
		content: "";
		background-color: #dedfe0;
		width: 28px;
		height: 5px;
		border-radius: 20px;
		display: block;
		 margin: 0 auto;
	}
  .pricing-page ul > li span{
		display: block;
    		position: relative;
    		width: 100%;
	}
  .pricing-page ul{
		list-style-type:none;
		padding-left: 0;
		padding-top: 18px;
        }
  .pricing-page #faq {
    padding: 40px 10px 50px;
    background: #f6f8f9; }
    @media (min-width: 1024px) {
      .pricing-page #faq .flex {
        display: flex;
        max-width: 80%;
        margin: auto; }
        .pricing-page #faq .flex .col {
          padding: 0 3rem; } }
    .pricing-page #faq #divider {
      border-top: 1px solid #979797;
      width: 9rem;
      margin: 2rem auto; }
    .pricing-page #faq a {
      color: #2ba5f0;
      white-space: nowrap; }
    .pricing-page #faq .bold {
      font-weight: bold;
      margin-top: 1rem; }
    .pricing-page #faq p {
      text-align: left;
      margin-bottom: 2rem; }
      .pricing-page #faq p.bold {
        margin-bottom: .5rem; }
      .pricing-page #faq p.more-questions {
        margin: auto;
        text-align: center; }

/*Tooltips & Modals*/
.popover-header {
  background: #fff;
  border-bottom: none;
  padding: .5rem; }

@media screen and (max-width: 480px) {
  .popover {
    will-change: auto;
    position: fixed;
    animation: 1s slide-up;
    top: initial !important;
    bottom: 0;
    left: 0 !important;
    right: 0;
    margin-right: 0;
    border: none;
    border-radius: 4px 4px 0 0;
    height: auto;
    max-width: 100%;
    width: 100%;
    padding: 0 1rem 1rem 1rem !important;
    z-index: 9999999999; }
    .popover .popover-header {
      text-align: left;
      display: flex;
      align-items: center; }
      .popover .popover-header .close {
        margin-left: auto; }
    .popover .popover-body {
      padding: 0 .5rem !important; }
    .popover .arrow {
      display: none; } }

.popover .popover-header {
  background: #fff !important;
  border: none;
  font-family: 'Nunito', sans-serif;
  padding: 1rem 1rem .5rem !important;
  margin-bottom: 0 !important;
  color: #000 !important;
  font-size: .9rem !important;
  font-weight: bold; }

.popover .popover-body {
  padding: 0 1rem 1rem !important;
  color: #000;
  font-family: 'Nunito', sans-serif; }

#guaranteeModal .modal-dialog {
  max-width: 400px; }

#guaranteeModal img {
  max-width: 9rem;
  margin: 0 auto 1.5rem;
  text-align: center;
  display: block; }

#guaranteeModal p {
  margin-bottom: .5rem; }

.team-page {
  margin-top: -100px; }
  .team-page .image-block {
    position: relative; }
  .team-page .caption {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    top: 0;
    width: 100%;
    display: none; }
    .team-page .caption .caption-text {
      color: #fff;
      padding: 6em 0 0;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .team-page .caption .caption-text {
          padding: 4em 0 0; } }
      @media screen and (max-width: 480px) {
        .team-page .caption .caption-text {
          padding: 8em 0 0; } }
      .team-page .caption .caption-text h3 {
        color: #fff;
        font-size: 1.75em;
        font-weight: 300;
        margin-bottom: 0; }
      .team-page .caption .caption-text h4 {
        font-size: 1em;
        font-weight: 400; }
      .team-page .caption .caption-text p {
        color: #fff;
        padding: 0 5em; }
  .team-page .team {
    overflow: hidden;
    padding: 0;
    width: 100%; }
    .team-page .team .image-block {
      margin: 0;
      padding: 0; }
  .team-page .join {
    margin: 4em 0 2em; }

.white {
  color: #fff; }

.marketing-page {
  overflow: hidden; }
  .marketing-page .row-margin {
    margin-bottom: 6em; }
  .marketing-page .mt3 {
    margin-top: 3em; }
  @media screen and (max-width: 991px) {
    .marketing-page .col-laptop {
      order: -1; } }
  .marketing-page .laptop {
    width: 130%; }
    @media screen and (max-width: 991px) {
      .marketing-page .laptop {
        display: block;
        margin: 0 auto;
        width: 90%; } }
  .marketing-page .icons-tools h3 {
    margin-bottom: 2em; }

.tools-main {
  text-align: center; }
  .tools-main a {
    color: #092f4e; }
  .tools-main img {
    display: block;
    margin: .5em auto; }
  .tools-main.bg-blue {
    background: #092f4e;
    margin-bottom: 2em;
    padding: 2.5em 0 1em; }
    .tools-main.bg-blue h2 {
      color: #fff; }
    .tools-main.bg-blue h3 {
      color: #fff;
      margin-bottom: 2em; }
    .tools-main.bg-blue .tools-mobile {
      text-align: center; }
      .tools-main.bg-blue .tools-mobile a {
        color: #8cccf0; }
      .tools-main.bg-blue .tools-mobile p {
        color: #fff;
        padding: 1em 0; }

.testimonials-front-end h2 {
  color: #fff; }

@media screen and (max-width: 991px) {
  .img-biz {
    width: 90%; } }

.overflow-hidden {
  overflow: hidden; }

.cd-main-content {
  background: #fff;
  min-height: 100%;
  position: relative;
  z-index: 2;
  padding-top: 0px;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s; }

.cd-main-content.lateral-menu-is-open {
  -webkit-transform: translateX(-220px);
  -moz-transform: translateX(-220px);
  -ms-transform: translateX(-220px);
  -o-transform: translateX(-220px);
  transform: translateX(-220px); }

@media only screen and (min-width: 768px) {
  .cd-main-content {
    padding-top: 0px; } }

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s; }

header.lateral-menu-is-open {
  -webkit-transform: translateX(-220px);
  -moz-transform: translateX(-220px);
  -ms-transform: translateX(-220px);
  -o-transform: translateX(-220px);
  transform: translateX(-220px); }

header.is-fixed {
  position: fixed; }

#cd-menu-trigger {
  position: absolute;
  right: 0;
  top: -30px;
  height: 20px;
  width: 50px !important;
  display: none; }
  @media screen and (max-width: 991px) {
    #cd-menu-trigger {
      display: block; } }

#cd-menu-trigger .cd-menu-text {
  height: 100%;
  text-transform: uppercase;
  color: #FFF;
  font-weight: 600;
  display: none; }

#cd-menu-trigger .cd-menu-icon {
  /* this span is the central line in the menu menu */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 22px;
  height: 2px;
  background-color: #FFF;
  /* these are the upper and lower lines in the menu menu */ }

#cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: inherit;
  left: 0; }

#cd-menu-trigger .cd-menu-icon::before {
  bottom: 7px; }

#cd-menu-trigger .cd-menu-icon::after {
  top: 7px; }

#cd-menu-trigger.is-clicked .cd-menu-icon {
  background-color: rgba(255, 255, 255, 0); }

#cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after {
  background-color: white; }

#cd-menu-trigger.is-clicked .cd-menu-icon::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#cd-menu-trigger.is-clicked .cd-menu-icon::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

@media only screen and (min-width: 768px) {
  #cd-menu-trigger {
    width: 110px;
    padding-left: 1.25em; }
  #cd-menu-trigger .cd-menu-text {
    display: inline-block;
    line-height: 70px; }
  #cd-menu-trigger .cd-menu-icon {
    left: auto;
    right: 1.25em;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); } }

#cd-lateral-nav {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  /* the secondary navigation is covered by the main element */
  z-index: 1;
  width: 220px;
  background-color: #242e30;
  overflow-y: auto;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  /* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
  transform: translateX(80px); }

#cd-lateral-nav ul {
  list-style: none;
  margin: 30px 0 16px;
  padding: 0; }

#cd-lateral-nav .sub-menu {
  padding: 0 10px 20px 15px;
  display: none; }

#cd-lateral-nav a {
  display: block;
  line-height: 2em;
  padding: 0 16px 0 32px;
  color: #aab5b7; }

#cd-lateral-nav a.current {
  background-color: #3a4a4d;
  color: #FFF; }

.no-touch #cd-lateral-nav a:hover {
  color: #FFF; }

@media only screen and (min-width: 768px) {
  #cd-lateral-nav .cd-navigation {
    margin: 20px 0; } }

#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch; }

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
  /* this is the right arrow to show that the item has a submenu  */ }

#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url("../img/cd-arrow.svg") no-repeat center center;
  background-size: 8px 11px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s; }

#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg); }

.tools-all {
  padding: 2em 0; }
  .tools-all img {
    width: 50px;
    height: 50px; }
